2024-05-18 22:13 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005938EscapeFromColditz[WHDLoad Installs Games] slavepublic2022-12-26 15:36
Reporterretrogamer 
Assigned ToStingRayProject InfoEscape from Colditz (Digital Magic Software)
http://www.whdload.de/games/EscapeFromColditz.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005938: Please is it possible to reduce chipmem usage from 536 KiB to 512 KiB
DescriptionPlease is it possible to reduce chipmem usage from 536 KiB to 512 KiB
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem512 KB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.7
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0012179

StingRay (developer)

Memory requirements reduced to 0.5 MB and resulting access fault fixed (more access faults may happen).
+Notes

-Issue History
Date Modified Username Field Change
2022-12-17 17:50 retrogamer New Issue
2022-12-18 17:35 StingRay Assigned To => StingRay
2022-12-18 17:35 StingRay Status new => assigned
2022-12-26 15:36 StingRay Note Added: 0012179
2022-12-26 15:36 StingRay Status assigned => resolved
2022-12-26 15:36 StingRay Resolution open => fixed
+Issue History